PHP Portal » PHP Handbuch » Anforderungen

Werbung

Anforderungen


Dieses Module nutzt die Funktionen der » bzip2-Bibliothek von Julian Seward. Dabei benötigt das Modul eine Version der bzip2/libbzip2 >= 1.0.x.